.set-password-header {
  font-weight: 800;
  font-size: 25px;
}

.set-password-background {
  /*background-color: #9124A3;*/
  background: linear-gradient(rgba(140, 198, 63, 0.8), rgba(236, 91, 12,0.8)),url("/assets/img/bg.png") no-repeat center center;
  background-size: cover;
  height: 100vh;
}
